"SU_TITLE" = "Remote Desktop クライアントアップデート";
"SU_VERS" = "3.2.2";
"SU_SERVERCOMMENT" = "デスクトップおよびサーバシステム用。";

"VOLUMEHASTIER3"		= "このソフトウェアはお使いのシステムの言語に対応していません。";
"PLEASEUSEADMINUPDATE"	= "Apple Remote Desktop Admin のアップデータを使用してください。";
"NOARDTOUPDATE"			= "Remote Desktop がこのボリュームでは見つかりませんでした。";
"ISDOWNGRAGE"			= "このパッケージのより新しいバージョンが既にインストールされています。";
